<component name="libraryTable">
  <library name="Gradle: org.altbeacon:android-beacon-library:2.19.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/27b4eb8e5ce3fec04f6a56d2fc161a9f/transformed/jetified-android-beacon-library-2.19.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/27b4eb8e5ce3fec04f6a56d2fc161a9f/transformed/jetified-android-beacon-library-2.19.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/27b4eb8e5ce3fec04f6a56d2fc161a9f/transformed/jetified-android-beacon-library-2.19.3/AndroidManifest.xml" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/27b4eb8e5ce3fec04f6a56d2fc161a9f/transformed/jetified-android-beacon-library-2.19.3/AndroidManifest.xml" />
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/27b4eb8e5ce3fec04f6a56d2fc161a9f/transformed/jetified-android-beacon-library-2.19.3/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../Gradle/caches/transforms-3/27b4eb8e5ce3fec04f6a56d2fc161a9f/transformed/jetified-android-beacon-library-2.19.3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.altbeacon/android-beacon-library/2.19.3/7ab55f9629c6f70e2dd525f48456c8c15fad148c/android-beacon-library-2.19.3-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/../../../../Gradle/caches/modules-2/files-2.1/org.altbeacon/android-beacon-library/2.19.3/7ab55f9629c6f70e2dd525f48456c8c15fad148c/android-beacon-library-2.19.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>